package net.cobem.grizzly.utils;

public class GCMonitor implements Runnable {

    @Override
    public void run() {
        while (true) {
            System.gc();
            try {
                Thread.sleep(7000);
            } catch (InterruptedException e) {
            }
        }
    }

}
